prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Litecoin Core consensus library
Description: Library for the Bitcoin consensus protocol.
Version: 0.21.5.5
Libs: -L${libdir} -lbitcoinconsensus
Cflags: -I${includedir}
